Support of NSX 6.1.2 in the vCNS 5.5 compatibility mode

 

 

Kaspersky Security for Virtualization 3.0 | Agentless

 
 
 

Support of NSX 6.1.2 in the vCNS 5.5 compatibility mode

Back to "Version Info"
2017 Apr 18 ID: 12480
 
 
 
 

Kaspersky Security for Virtualization 3.0Agentless now supports NSX 6.1.2 in the VMware vCloud Networking and Security 5.5 compatibility mode. 


For more nformation, please refer to the VMware Knowledge Base.

 
 
 
 
Was this information helpful?
Yes No
 

 
 

Have you found what you were looking for?

Please let us know how we can make this website more comfortable for you

Send feedback Send feedback

Thank you!

Thank you for submitting your feedback.
We will review your feedback shortly.